@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
/*======================



top.css

スライダー箇所：tw2019_slider.css
商店カレンダー：tw2019_shouten_calendar.css


======================*/

/*見出し
===================*/
.tw2019_h2_01 {
  background:url(../img/bg_h2_01.jpg) no-repeat;
  color:#ffffff;
  text-align:center;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-size:28px;
  font-weight:900;
  padding:20px 0;
  line-height:1;
  margin-bottom:15px;
}
.tw2019_h2_01 + p {
  text-align:center;
  margin-bottom:26px;
}

/*ボタン
===================*/
.tw2019_btn_area01 {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;  
}
.tw2019_btn_area01 li a {
  display:block;
  width:394px;
  height:42px;
  text-align:center;
  background:#E60012;
  border-radius:30px;
  position:relative;
  color:#ffffff;
  text-decoration:none;
  padding-top:11px;
  font-weight:bold;
  margin-left:15px;
  border:3px solid #E60012;
  line-height:1;
}
.tw2019_btn_area01 li:first-child a {
  margin-left:0;
}
.tw2019_btn_area01 li a:after {
  content:">";
  position:absolute;
  right:20px;
  top:11px;
}
.tw2019_btn_area01 li a:hover {
  background:#ffffff;
  color:#E60012;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
/*重要なお知らせ
===================*/
#tw2019_imp_area {
  background:#E60012;
  padding:10px;
  color:#ffffff;
  font-size:14px;
  margin-bottom:20px;
}
#tw2019_imp_area a {
  color:#ffffff;
}
#tw2019_imp_area dl dt,
#tw2019_imp_area dl dd {
  float:left;
}
#tw2019_imp_area dl dt {
  position:relative;
  padding:0 18px 0 25px;
  margin-right:18px;
  font-weight:bold;
  border-right:1px solid #ffffff;
  width:15%;
}
#tw2019_imp_area dl dt::before {
  content:"";
  display:inline-block;
  width:22px;
  height:22px;
  background:url(../img/ic_ex01.png) no-repeat;
  background-size:contain;
  position:absolute;
  left:0;
}
#tw2019_imp_area dl dd:nth-of-type(1) {
  font-weight:bold;
  margin-right:10px;
}
#tw2019_imp_area dl dd:nth-of-type(2) {
  width:70%;
}
#tw2019_imp_area dl dd:nth-of-type(2) a:hover {
  text-decoration:none;
}

/*お気に入り
===================*/
#tw2019_top_favarea {
  margin-bottom:40px;
}

/*ピックアップ
===================*/
#tw2019_top_pickuparea {
  background:#E4E8F2;
  padding:14px 14px 14px 40px;
  margin-bottom:20px;
}
#tw2019_top_pickuparea li {
  float:left;
  margin-left:2%;
}
#tw2019_top_pickuparea li:first-child {
  margin-left:0;
  width:24%;
  padding-top:20px;
  border:0;
}
#tw2019_top_pickuparea li:first-child:after {
  content:none;
}
#tw2019_top_pickuparea li {
  width:17%;
  position:relative;
  border:5px solid #E60012;
}
#tw2019_top_pickuparea li:after {
  content:"";
  display:inline-block;
  position:absolute;
  right:-2px;
  bottom:-4px;
  background:url(../img/ic_pickup01.png) no-repeat;
  background-size:contain;
  width:60px;
  height:62px;
}
#tw2019_top_pickuparea li img {
  width:100%;
}

/*最新トピックス
===================*/
.tw2019_topics_btn_area li {
  float:left;
  margin-left:1.3%;
  width:24%;
}
.tw2019_topics_btn_area li:first-child {
  margin-left:0;
}
.tw2019_topics_btn_area li a {
  display:block;
  border:3px solid #E4E8F2;
  border-radius:10px;
  width:100%;
  height:50px;
  padding:12px 18px 20px 18px;
  text-decoration:none;
  font-size:14px;
  font-weight:bold;
  position:relative;
  color:#161616;
}
.tw2019_topics_btn_area li a:after {
  content:">";
  color:#E60012;
  position:absolute;
  right:8px;
  top:12px;
}
.tw2019_topics_btn_area li.other_link_btn a:after {
  content:"";
  width:16px;
  height:16px;
  background:url(/img/cmn/ico/ic_otherlink_01.png) no-repeat center top;
  background-size:cover;
  position:absolute;
  right:8px;
  top:14px;
}
.tw2019_topics_btn_area li a:hover {
  background:#E4E8F2;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
/*ブランド
===================*/
.tw2019_top_brandlist {
  margin-bottom:28px;
}
.tw2019_top_brandlist li {
  float:left;
  margin:0 0 10px 10px;
}
.tw2019_top_brandlist li:nth-child(1),
.tw2019_top_brandlist li:nth-child(5) {
  margin-left:0;
}
/*ブランド
===================*/
.tw2019_h3_01 {
  background:#161616;
  color:#ffffff;
  padding:10px 14px;
  margin-bottom:20px;
  font-weight:bold;
  line-height:1;
}
.tw2019_h3_01 span {
  display:inline-block;
  background:#E60012;
  color:#ffffff;
  padding:8px 6px 8px 8px;
  font-size:14px;
  line-height:1;
  font-weight:bold;
  margin-right:10px;
}
.tw2019_h3_01 span.bg_blue {
  background:#1E3CB5;
}
.tw2019_h3_01 span.bg_green {
  background:#008423;
}

/*ホットワード
===================*/
.tw2019_hw_area {
  background:#E4E8F2;
  padding:25px 28px 25px 18px;
}
.tw2019_hw_area h3 {
  text-align:center;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-size:28px;
  font-weight:900;
  margin-bottom:30px;
}
.tw2019_hw_area h3:before {
  content:url(../img/ic_sb.png);
  padding-right:5px;
}
.tw2019_hw_area ul li {
  float:left;
  margin:0 0 10px 10px;
}
.tw2019_hw_area ul li a {
  display:block;
  text-align:center;
  padding:12px 24px 10px 24px;
  color:#161616;
  text-align:center;
  background:#ffffff;
  border-radius:30px;
  text-decoration:none;
  font-weight:bold;
}
.tw2019_hw_area ul li a:hover {
  background:#161616;
  color:#ffffff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.tw2019_hw_area ul li a:before {
  content:"#";
}

/*更新履歴
===================*/
.tw2019_tab_group {
  width:635px;
  margin:0 auto 20px;
}
.tw2019_tab_group li {
  width:48%;
  cursor:pointer;
  border:5px solid #E4E8F2;
  border-radius:6px;
  padding:20px;
  text-align:center;
  position:relative;
  font-weight:bold;
}
.tw2019_tab_group li:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -20px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #E4E8F2 transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}
.tw2019_tab_group li.tw2019_tab_active {
  background:#161616;
  color:#ffffff;
  border-color:#161616;
}
.tw2019_tab_group li.tw2019_tab_active:after {
  border-color: #161616 transparent transparent transparent;
}
.tw2019_tab_group li:nth-child(1) {
  float:left;
}
.tw2019_tab_group li:nth-child(2) {
  float:right;
}
.tw2019_tab_contents {
  margin-bottom:30px;
}
.tw2019_tab_contents_box {
  display:none;
}
.tw2019_tab_contents_box.tw2019_tab_show {
  display:block;
}
.tw2019_top_news_area {
  position:relative;
}
.tw2019_top_news_area dt,
.tw2019_top_news_area dt {
  float:left;
}
.tw2019_top_news_area dt {
  position:absolute;
  left:0;
  width:182px;
  font-weight:bold;
  padding-top:20px;
}
.tw2019_top_news_area dd {
  padding-left:182px;
  border-bottom:1px solid #E4E8F2;
  position:relative;
}
.tw2019_top_news_area dd a {
  display:block;
  position:relative;
  color:#161616;
  text-decoration:none;
  padding:20px 20px 20px 0;
}
.tw2019_top_news_area dd a:hover {
  text-decoration:underline;
}
.tw2019_top_news_area dd a:after {
  content:">";
  position:absolute;
  top:20px;
  right:0;
}
/*ソーシャルメディアアカウント
===================*/
#tw2019_sns_area {
  background:#E4E8F2;
  padding:40px 0;
  text-align:center;
}
#tw2019_sns_area h2 {
  font-family: 'Noto Sans Japanese', sans-serif;
  font-size:22px;
  font-weight:900;
  letter-spacing:2px;
}
#tw2019_sns_area h2 + p {
  font-size:14px;
  margin-bottom:40px;
}
#tw2019_sns_area ul {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
     -ms-flex-pack: center;
   justify-content: center;  
}
#tw2019_sns_area ul li {
  margin-left:26px;
}
#tw2019_sns_area ul li:first-child {
  margin-left:0;
}

/*TOPページブラウザ下部固定バナー
===================*/
#tw2019_bra_bnr_area {
  position:fixed;
  bottom:0;
  width:100%;
  padding:10px 0;
  background:rgba(0,0,0,0.8);
  z-index:100;
}
/* クローズボタンポジション指定用 */
.favbnr_img {position: relative;}

/* *TOPページブラウザ下部固定バナー　開閉ギミック設定用コンテナ 
===================*/
.tw2019_bra_bnr_area_container{ min-width: 1000px; width: 100%; height: 116px; position: relative; }

/*TOPページブラウザ下部固定バナーのボタン2種
===================*/

/* バナーコンテナ開閉ボタン */
.tw2019_bra_bnr_area_container .favbnr_btn{
  position: absolute;
  top:-59px;
  right: 136px;
  display: block;
  background: red;
  padding: 10px;  
}

.tw2019_bra_bnr_area_container .favbnr_btn,
.tw2019_bra_bnr_area_container .favbnr_btn.non-active,
.tw2019_bra_bnr_area_container .aboutbnr{
  border-top-left-radius : 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius : 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  cursor: pointer;
}

.tw2019_bra_bnr_area_container .favbnr_btn.non-active:hover,
.tw2019_bra_bnr_area_container .aboutbnr:hover{
  background: red;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.tw2019_bra_bnr_area_container .favbnr_btn.non-active{
  background: #000;


}

/* アバウトリンクバナー */
.tw2019_bra_bnr_area_container .aboutbnr{
  position: absolute;
  top:-60px;
  right: 20px;
  display: block;
  background: #000;
  padding: 10px;
}

.favbnr_img .favbnr_btn_close{cursor: pointer; position: absolute; right: -25px; top: -24px; display: block; z-index: 99; width: 47px; height: 48px;text-align: center;}
/*モーダルコンテンツ
===================*/
#tw2019_bra_bnr_mordalarea {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  z-index:101;
}
.modal__bg {
  background: rgba(0,0,0,0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}
.modal__content {
  background: #fff;
  left: 50%;
  padding: 40px 6%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 70%;
  border-radius:20px;
  overflow-y:scroll;
  max-height:90vh;
}
#tw2019_bra_bnr_mordalarea h2 {
  font-size:28px;
  font-weight:bold;
  text-align:center;
  margin-bottom:10px;
}
#tw2019_bra_bnr_mordalarea h2 + p {
  text-align:center;
  margin-bottom:20px;
}
#tw2019_bra_bnr_mordalarea h2 + p a {
  text-decoration:underline;
}
#tw2019_bra_bnr_mordalarea h2 + p a:hover {
  text-decoration:none;
}

#tw2019_bra_bnr_mordalarea .tw2019_fav_regis_pickarea h3 {
  text-align:center;
  margin-bottom:10px;
}
#tw2019_bra_bnr_mordalarea .tw2019_fav_regis_classicarea li {
  float:left;
  margin-left:2%;
}
#tw2019_bra_bnr_mordalarea .tw2019_fav_regis_classicarea li:first-child,
#tw2019_bra_bnr_mordalarea .tw2019_fav_regis_pickarea .tw2019_fav_regis_classicbox li:first-child {
  margin-left:0;
}
#tw2019_bra_bnr_mordalarea .tw2019_fav_regis_pickarea ul {
  width:78%;
  margin:0 auto;
}

#tw2019_bra_bnr_mordalarea .tw2019_fav_regis_pickarea {
  background:#f1f3f8;
  padding:10px 20px 0;
  margin-bottom:20px;
}

.tw2019_fav_regis_classicbox li {
  width:23.5%;
  margin-left:2%;
  margin-bottom:20px;
  float:left;
}
#tw2019_bra_bnr_mordalarea .tw2019_fav_regis_pickarea .tw2019_fav_regis_classicbox li {
  width:23.5%;
  margin-left:2%;
}
#tw2019_bra_bnr_mordalarea .tw2019_fav_regis_classicarea .tw2019_fav_regis_classicbox li:nth-child(6n+1) {
  margin-left:0;
}
.tw2019_fav_regis_classicbox input[type='checkbox'] {
  opacity:0;
  -webkit-appearance: none;
  appearance: none;
  position: absolute;
}
.tw2019_fav_regis_classicbox li label {
  cursor:pointer;
  position:relative;
  display:block;
  width:100%;
}
.tw2019_fav_regis_classicbox li label:hover span {
  opacity:0.6;
}
.tw2019_fav_regis_classicbox img {
  border:5px solid #e4e8f1;
  display:block;
  width:100%;
}
.tw2019_fav_regis_classicbox label.click img {
  border:5px solid #e50012;
}
.tw2019_fav_regis_classicbox label.click:before {
  content:"";
  display:block;
  position:absolute;
  background:url(../img/ic_check02.png) no-repeat;
  width:43px;
  height:43px;
  top:-12px;
  right:-12px;
  z-index:1;
}
.tw2019_fav_regis_classicbox li label:hover img {
  opacity:0.8;
  border:5px solid #e50012;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.tw2019_fav_regis_classicbox span {
  display:inline-block;
  font-size:12px;
  margin-top:5px;
  text-align:left;
}
.tw2019_fav_regis_classicbox input[type='checkbox']:disabled + img {
  border:5px solid #cccccc;
}
.tw2019_fav_regis_classicbox input[type='checkbox']:disabled + img + span {
  color:#bbbbbb;
}
.tw2019_fav_regis_classicbox li label:hover input[type='checkbox']:disabled + img,
.tw2019_fav_regis_classicbox li label:hover input[type='checkbox']:disabled + img + span {
  opacity:1;
}

/*-- モーダルボタン --*/
#tw2019_bra_bnr_mordalarea button[type='submit'] {
  font-size:18px;
  font-weight:bold;
  color:#ffffff;
  text-align:center;
  width:70%;
  display:block;
  margin:0 auto 10px;
  background:#e50012;
  padding:10px 0;
  border:0;
  border-radius:30px;
  box-shadow:none;
  -webkit-appearance: none;
  position:relative;
}

/*-- 未登録時 --*/
#tw2019_bra_bnr_mordalarea button[type='submit'].noregi {
  background:#cccccc;
}
/*-- /未登録時 --*/

#tw2019_bra_bnr_mordalarea button[type='submit']:hover {
  cursor:pointer;
  opacity:0.7;
}
#tw2019_bra_bnr_mordalarea button[type='submit']:before {
  content:"";
  background:url(../img/ic_plus01.png) no-repeat center center;
  display:inline-block;
  width:26px;
  height:25px;
  margin-bottom:-5px;
  margin-right:10px;
}

#tw2019_bra_bnr_mordalarea .other_btn a {
  font-size:16px;
  font-weight:bold;
  color:#ffffff;
  text-align:center;
  width:60%;
  display:block;
  margin:0 auto;
  background:#161616;
  padding:8px 0;
  border:0;
  border-radius:30px;
  position:relative;
}
#tw2019_bra_bnr_mordalarea .other_btn a:after {
  content:">";
  position:absolute;
  right:14px;
  top:9px;
}
#tw2019_bra_bnr_mordalarea .top_mordal_close_btnarea .js-modal-close {
  position:absolute;
  right:20px;
  top:16px;
  font-size:60px;
}


/*-- モーダル登録時表示エリア --*/
.tw2019_fav_regis_regisarea {
  padding:2%;
  border:5px solid #e4e8f2;
  margin:10px 0;
  font-size:14px;
}
.tw2019_fav_regis_regisarea ul li {
  width:48%;
  font-size:14px;
  margin-bottom:10px;
  padding-left:1rem;
  position:relative;
}
.tw2019_fav_regis_regisarea ul li:before {
  content:"●";
  position:absolute;
  left:0;
  top:0;
}
.tw2019_fav_regis_regisarea ul li:nth-child(odd) {
  float:left;
}
.tw2019_fav_regis_regisarea ul li:nth-child(even) {
  float:right;
}
.tw2019_fav_regis_regisarea_p a {
  text-decoration:underline;
}
.tw2019_fav_regis_regisarea_p a:hover {
  text-decoration:none;
  opacity:1;
}
/*-- /モーダル登録時表示エリア --*/


/*-- モーダル調整用 --*/
#tw2019_bra_bnr_mordalarea .tw2019_fav_regis_pickarea ul {
  width:100%;
}
#tw2019_bra_bnr_mordalarea .tw2019_fav_regis_classicarea .tw2019_fav_regis_classicbox li {
  width:15%;
  margin-left:2%;
  min-height:178px;
  margin-bottom:0;
}
#tw2019_bra_bnr_mordalarea .tw2019_fav_regis_classicbox li
.tw2019_fav_regis_regisarea {
  display:none;
}


/*==============================

販売・イベントカレンダー

==============================*/
#tw2019_top_calenderarea h3 {
  background:#000;
  color:#fff;
  text-align:center;
  font-size:24px;
  font-weight:bold;
  padding:10px 0;
  margin-bottom:20px;
}
.tw2019_top_calender_box {
  height:418px;
  overflow-y:scroll;
  border:1px solid #e4e8f2;
  margin-bottom:40px;
}
.tw2019_top_calender_box .tw2019_calender_box {
  border:0;
}
.tw2019_top_calender_box .tw2019_calender_plans_box {
  border-left:0;
  border-right:0;
  border-bottom:0;
  margin-bottom:0;
}
/*アイコンカラー
===================*/
/*--すべて--*/
.tw2019_calender_categolyarea dl dd ul li.tw2019_calender_cate_all,
.tw2019_calender_categolyarea .tw2019_calender_dtarea + div ul li input[type='checkbox'] + span.cb span.iconbox.tw2019_calender_cate_all {
  background:#000000;
}
/*--店頭予約--*/
.tw2019_calender_categolyarea dl dd ul li.tw2019_calender_cate_rese,
.tw2019_calender_categolyarea .tw2019_calender_dtarea + div ul li input[type='checkbox'] + span.cb span.iconbox.tw2019_calender_cate_rese,
.tw2019_calender_box td span.iconbox.tw2019_calender_cate_rese,
.tw2019_calender_plans_box span.iconbox.tw2019_calender_cate_rese,
#tw2019_icon_area div ul li dl dt span.iconbox.tw2019_calender_cate_rese,
.tw2019_calender_undecided_area dl dt span.iconbox.tw2019_calender_cate_rese {
/*  background:#1e3cb5;*/
  background:#008423;
}
/*--店頭発売--*/
.tw2019_calender_categolyarea dl dd ul li.tw2019_calender_cate_sale,
.tw2019_calender_categolyarea .tw2019_calender_dtarea + div ul li input[type='checkbox'] + span.cb span.iconbox.tw2019_calender_cate_sale,
.tw2019_calender_box td span.iconbox.tw2019_calender_cate_sale,
.tw2019_calender_plans_box span.iconbox.tw2019_calender_cate_sale,
#tw2019_icon_area div ul li dl dt span.iconbox.tw2019_calender_cate_sale,
.tw2019_calender_undecided_area dl dt span.iconbox.tw2019_calender_cate_sale  {
/*  background:#008423;*/
  background:#265CFF;
}
/*--魂ウェブ商店--*/
.tw2019_calender_categolyarea dl dd ul li.tw2019_calender_cate_shouten,
.tw2019_calender_categolyarea .tw2019_calender_dtarea + div ul li input[type='checkbox'] + span.cb span.iconbox.tw2019_calender_cate_shouten,
.tw2019_calender_box td span.iconbox.tw2019_calender_cate_shouten,
.tw2019_calender_plans_box span.iconbox.tw2019_calender_cate_shouten,
#tw2019_icon_area div ul li dl dt span.iconbox.tw2019_calender_cate_shouten,
.tw2019_calender_undecided_area dl dt span.iconbox.tw2019_calender_cate_shouten {
  background:#8a7649;
}
/*--イベント--*/
.tw2019_calender_categolyarea dl dd ul li.tw2019_calender_cate_eve,
.tw2019_calender_categolyarea .tw2019_calender_dtarea + div ul li input[type='checkbox'] + span.cb span.iconbox.tw2019_calender_cate_eve,
.tw2019_calender_box td span.iconbox.tw2019_calender_cate_eve,
.tw2019_calender_plans_box span.iconbox.tw2019_calender_cate_eve,
#tw2019_icon_area div ul li dl dt span.iconbox.tw2019_calender_cate_eve,
.tw2019_calender_undecided_area dl dt span.iconbox.tw2019_calender_cate_eve {
  background:#993300;
}
/*--キャンペーン--*/
.tw2019_calender_categolyarea dl dd ul li.tw2019_calender_cate_camp,
.tw2019_calender_categolyarea .tw2019_calender_dtarea + div ul li input[type='checkbox'] + span.cb span.iconbox.tw2019_calender_cate_camp,
.tw2019_calender_box td span.iconbox.tw2019_calender_cate_camp,
.tw2019_calender_plans_box span.iconbox.tw2019_calender_cate_camp,
#tw2019_icon_area div ul li dl dt span.iconbox.tw2019_calender_cate_camp,
.tw2019_calender_undecided_area dl dt span.iconbox.tw2019_calender_cate_camp {
/*  background:#ff6e00;*/
  background:#993300;
}
/*--メディア--*/
.tw2019_calender_categolyarea dl dd ul li.tw2019_calender_cate_media,
.tw2019_calender_categolyarea .tw2019_calender_dtarea + div ul li input[type='checkbox'] + span.cb span.iconbox.tw2019_calender_cate_media,
.tw2019_calender_box td span.iconbox.tw2019_calender_cate_media,
.tw2019_calender_plans_box span.iconbox.tw2019_calender_cate_media,
#tw2019_icon_area div ul li dl dt span.iconbox.tw2019_calender_cate_media,
.tw2019_calender_undecided_area dl dt span.iconbox.tw2019_calender_cate_media {
  background:#7d31bf;
}
/*--お気に入り--*/
.tw2019_calender_categolyarea dl dd ul li.tw2019_calender_cate_fav,
.tw2019_calender_categolyarea .tw2019_calender_dtarea + div ul li input[type='checkbox'] + span.cb span.iconbox.tw2019_calender_cate_fav,
.tw2019_calender_fav_box .tw2019_calender_fav_box_h,
#tw2019_icon_area div ul li dl dt span.iconbox.tw2019_calender_cate_fav {
  background:#ff2d51;
}
/*--その他限定--*/
.tw2019_calender_categolyarea dl dd ul li.tw2019_calender_cate_limited,
.tw2019_calender_categolyarea .tw2019_calender_dtarea + div ul li input[type='checkbox'] + span.cb span.iconbox.tw2019_calender_cate_limited,
.tw2019_calender_box td span.iconbox.tw2019_calender_cate_limited,
.tw2019_calender_plans_box span.iconbox.tw2019_calender_cate_limited,
#tw2019_icon_area div ul li dl dt span.iconbox.tw2019_calender_cate_limited,
.tw2019_calender_undecided_area dl dt span.iconbox.tw2019_calender_cate_limited {
/*  background:#000000;*/
  background:#96008C;
}
/*カレンダー
===================*/
.tw2019_calender_box {
  border:1px solid #e4e8f2;
  width:100%;
  margin:30px 0 40px;
}
.tw2019_calender_box a,
.tw2019_calender_plans_box a {
  text-decoration:underline;
}
.tw2019_calender_box a:hover,
.tw2019_calender_plans_box a:hover {
  text-decoration:none;
}

.tw2019_calender_box tr {
  border-bottom:1px solid #e4e8f2;
}
.tw2019_calender_box th {
  padding:30px;
  width:12%;
  text-align:center;
  font-size:45px;
  font-weight:bold;
  vertical-align:top;
  line-height:1;
}
.tw2019_calender_box th span {
  font-size:16px;
  display:block;
}
.tw2019_calender_box td {
  padding:30px 30px 0 0;
}
.tw2019_calender_box td span.iconbox,
.tw2019_calender_plans_box span.iconbox,
.tw2019_calender_undecided_area dl dt span.iconbox {
  min-width:106px;
  display:inline-block;
  color:#ffffff;
  font-size:14px;
  text-align:center;
  padding:5px 2px;
  background:#000000;
  border-radius:3px;
  margin-right:12px;
}
.tw2019_calender_box td span.syouten,
.tw2019_calender_plans_box span.syouten {
  min-width:78px;
  display:inline-block;
  color:#e50012;
  font-size:14px;
  text-align:center;
  padding:3px 2px;
  border:2px solid #e50012;
  border-radius:3px;
  margin-right:12px;
}
.tw2019_calender_box td span.syouten.saihan,
.tw2019_calender_plans_box span.syouten.saihan {
  color:#F17982;
  border-color:#F17982;
}
.tw2019_calender_box td span.syouten.chusen,
.tw2019_calender_plans_box span.syouten.chusen {
  color:#22894e;
  border-color:#22894e;
}
.tw2019_calender_box td span.input_limited,
.tw2019_calender_plans_box span.input_limited {
  min-width:78px;
  max-width:280px;
  display:inline-block;
  color:#22894e;
  font-size:14px;
  text-align:center;
  padding:3px 10px;
  border:2px solid #22894e;
  border-radius:3px;
  white-space: nowrap;  
  overflow: hidden;  
  text-overflow: ellipsis;  
  -webkit-text-overflow: ellipsis;  
  -o-text-overflow: ellipsis;
}
.tw2019_calender_box td dt,
.tw2019_calender_box td dd,
.tw2019_calender_plans_box dt,
.tw2019_calender_plans_box dd,
.tw2019_calender_undecided_area dl dt,
.tw2019_calender_undecided_area dl dd {
  min-height:34px;
  margin-bottom:16px;
}
.tw2019_calender_box td dt,
.tw2019_calender_plans_box dt {
  float:left;
  width:16%;
}
.tw2019_calender_box td dd,
.tw2019_calender_plans_box dd {
  float:left;
  width:84%;
  padding-top:5px;
}
.tw2019_calender_box td dt.icon_2 {
  width:27%;
}
.tw2019_calender_box td dt.icon_2 + dd {
  width:73%;
}
.tw2019_calender_box td dt.icon_3 {
  width:38%;
}
.tw2019_calender_box td dt.icon_3 + dd {
  width:62%;
}
.tw2019_calender_box td dt.icon_limited_2 {
  width:100%;
  margin-bottom:8px;
}
.tw2019_calender_box td dt.icon_limited_2 span {
  float:left;
}
.tw2019_calender_box td dt.icon_limited_2 + dd {
  width:100%;
}
.tw2019_calender_box tr.tw2019_calender_box_sat,
.tw2019_calender_box tr.tw2019_calender_box_sun {
  background:#f1f3f8;
}
.tw2019_calender_box tr.tw2019_calender_box_sat th {
  color:#1e3cb5;
}
.tw2019_calender_box tr.tw2019_calender_box_sun th {
  color:#e50012;
}

.tw2019_calender_fav_box {
  margin-bottom:20px;
  border-bottom:1px solid #e4e8f2;
}
.tw2019_calender_fav_box .tw2019_calender_fav_box_h {
  font-size:16px;
  font-weight:bold;
  color:#ffffff;
  padding:10px;
  margin-bottom:12px;
  line-height:1;
  border-radius:3px;
}

/*--未定--*/
.tw2019_calender_plans_box {
  border:1px solid #e4e8f2;
  width:100%;
  margin:30px 0 60px;
  padding:30px 28px 10px;
}
.tw2019_calender_plans_box p.plans_h {
  font-size:20px;
  font-weight:bold;
  margin-bottom:10px;
}
.tw2019_calender_plans_box dt.icon_2 {
  width:28%;
}
.tw2019_calender_plans_box dt.icon_2 + dd {
  width:72%;
}
.tw2019_calender_plans_box dt.icon_3 {
  width:38%;
}
.tw2019_calender_plans_box dt.icon_3 + dd {
  width:62%;
}

/*-- 予定なし --*/
.tw2019_calender_box td.tw2019_calender_none {
  padding:80px;
  text-align:center;
  font-weight:bold;
}

/*wovn調整用_カレンダー
===========================*/
html[lang=en] .tw2019_calender_box td span.iconbox, .tw2019_calender_plans_box span.iconbox, .tw2019_calender_undecided_area dl dt span.iconbox {
  min-width:138px;
}
html[lang=en] .tw2019_calender_box td dt,
.tw2019_calender_plans_box dt {
  width:21%;
}
html[lang=en] .tw2019_calender_box td dd,
.tw2019_calender_plans_box dd {
  width:79%;
}
html[lang=en] .tw2019_calender_box td dt.icon_2,
html[lang=en] .tw2019_calender_plans_box dt.icon_2 {
  width:100%;
}
html[lang=en] .tw2019_calender_box td dt.icon_2 + dd,
html[lang=en] .tw2019_calender_plans_box dt.icon_2 + dd {
  width:100%;
}
html[lang=en] .tw2019_calender_box td dt.icon_3 {
  width:100%;
}
html[lang=en] .tw2019_calender_box td dt.icon_3 + dd {
  width:100%;
}
html[lang=en] #tw2019_icon_area div ul li dl dt span {
  min-width:135px;
}
html[lang=en] #tw2019_icon_area div ul li dl dt {
  width:34%;
}
html[lang=en] #tw2019_icon_area div ul li dl dd {
  width:66%;
}
html[lang=en] #tw2019_top_calenderarea .tw2019_btn_area01 a {
  height:60px;
}
html[lang=en] #tw2019_top_calenderarea .tw2019_btn_area01 li:nth-child(1) a {
  padding-top:18px;
}
html[lang=en] .tw2019_btn_area01 li a:after {
  right:12px;
  top:20px;
}

/*2021 関連リンク改修
===========================*/
.top_link_2021 {
  margin-bottom:45px;
}
.top_link_2021 .tw2021_tab_group {
  width:900px;
  margin:0 auto 40px;
}
.top_link_2021 .tw2021_tab_group li.tw2021_tab_active {
  background:#161616;
  color:#ffffff;
  border-color:#161616;
}
.top_link_2021 .tw2021_tab_group li.tw2021_tab_active:after {
  border-color: #161616 transparent transparent transparent;
}
.top_link_2021 .tw2021_tab_group li {
  float:left;
  width:32%;
  margin-left:2%;
  cursor:pointer;
  border:5px solid #E4E8F2;
  border-radius:6px;
  padding:20px;
  text-align:center;
  position:relative;
  font-weight:bold;
}
.top_link_2021 .tw2021_tab_group li:first-child {
  margin-left:0;
}
.top_link_2021 .tw2021_tab_group li:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -20px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #E4E8F2 transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}

.top_link_2021 .tw2021_tab_contents {
  width:900px;
  margin:0 auto;
}
.tw2021_tab_contents_box {
  display:none;
}
.tw2021_tab_contents_box.tw2021_tab_show {
  display:block;
}
.top_link_2021 .tw2021_tab_contents .tw2021_tab_contents_box ul li {
  float:left;
  width:32%;
  margin-left:2%;
  margin-bottom:20px;
  text-align:center;
}
.top_link_2021 .tw2021_tab_contents .tw2021_tab_contents_box ul li:nth-child(3n+1) {
  margin-left:0;
}
.top_link_2021 .tw2021_tab_contents .tw2021_tab_contents_box ul li img {
  width:100%;
}
.top_link_2021 .tw2021_tab_contents .tw2021_tab_contents_box ul li img + span {
  font-size:0.85em;
  padding-top:8px;
  display:inline-block;
  font-weight:bold;
}


/*2021 TOPジャック用共通ソース
===========================*/
.top_event_bnr_area img {
  width:100%;
}